a.download-btn {
    color: #ffffff !important;
    background-color: #2f6695 !important;
    padding: 10px 44px 10px 43px;
    font-weight: 400 !important;
    text-transform: uppercase;
}

form#contactForm {
    padding: 3% 3% 0%;
}

.u-section-1 .u-sheet-1 {
  min-height: 181px;
}

.u-section-1 .u-text-1 {
  font-weight: 500;
  margin: 37px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 22px auto -193px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-2 {
    margin-bottom: -321px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 171px;
  }

  .u-section-1 .u-text-2 {
    margin-bottom: -516px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 554px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 170px;
  }

  .u-section-1 .u-text-2 {
    margin-bottom: -632px;
  }
} .u-section-2 {
  background-image: none;
  min-height: 400px;
}

.u-section-2 .u-shape-1 {
  height: 248px;
  margin: 0;
}

.u-section-2 .u-form-1 {
  height: 400px;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  width: 670px;
  margin: -232px auto 60px;
}

.u-section-2 .u-form-group-2 {
  margin-left: 0;
}

.u-section-2 .u-input-2 {
  --radius: 10px;
}

.u-section-2 .u-btn-1 {
  border-style: solid;
  letter-spacing: 2px;
  width: 100%;
  text-transform: uppercase;
  padding-left: 0;
  padding-right: 0;
  --radius: 11px;
  font-size: 1rem;
}

@media (max-width: 1199px) {
  .u-section-2 .u-shape-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-form-1 {
    margin-top: -208px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-form-1 {
    width: 540px;
    margin-right: calc(((100% - 540px) / 2)  + -300px);
    margin-left: calc(((100% - 540px) / 2)  + 300px);
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 308px;
  }

  .u-section-2 .u-form-1 {
    height: 391px;
    width: 340px;
    margin-top: -231px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-btn-1 {
    font-size: 0.625rem;
    padding-top: 10px;
    padding-bottom: 10px;
  }
}